[FOLDER_SETTINGS]
RootFolderIcon cust1
SubFolderIcon cust2

[ROOT_FOLDER]

[* Prototype]
alphaona
alphaone
arcadecl
armorap
asylum
bangbead
beathead
blandiap
bubblesp
canbprot
chimerab
cloud9
garoup
gotya
gravp
grudge
hdrivaip
hdrivair
hydrap
insector
ixion
jdredd
klaxp1
klaxp2
kof99p
kurikina
lunarbat
maniacsp
mhavocp
mkprot9
mrdoy
playball
puzlclub
quantump
qwakprot
rrreveng
rtypepj
screwloo
sf1p
shimpacp
shrike
sinista1
sonicp
sparkz
spdball
spdcoin
sqbert
starcasp
starshpp
steeltap
stinger2
stunrnp
toggle
toobinp
totcarnp
trogp
turbotag
vcircle

[Japan]
1941j
1943j
1944j
19xxj
19xxjr1
3kokushi
64streej
aburner
actfancj
airbustj
airduel
ajaxj
akkanvdr
aliensj
aliensyj
alphaxz
angelkds
apparel
aquajckj
aquarium
arabiamj
area88
arkbl2
arkbl3
arknid2j
arknoidj
arkretrn
ashura
assaultj
assaultp
astrofl
asuka
ataxxj
av2mj1bb
av2mj2rg
avspj
bakuhatu
bananadr
batcirj
batrider
batridra
battlntj
bbakrada
bbakraid
bbmanwj
benberob
berabohm
beraboho
bermudao
bermudat
bijokkog
bijokkoy
birdtry
bkrtmaq
blastoff
blazeon
blazer
blckoutj
blkhearj
blocken
blockj
bnglngby
bombrman
bouldshj
breywood
brival
brkthruj
bsharkj
btlfield
bubblemj
bubsymph
buraiken
burnforc
butasan
cachat
cadashj
cairblad
cameltrj
captavnj
captcomj
cawingj
cbasebal
cbusterj
ccasino
cclimbr2
cclimbrj
cgangpzj
champbbj
champwrj
chasehqj
checkmaj
chelnovj
chikij
chinatwn
chinmoku
chqflagj
chukatai
citybmrj
citylove
cleopatr
club90s
club90sa
cmehyou
cobracmj
columns2
columnsj
combascj
contraj
contrajb
cosmognj
crazycop
crimecj
crimfgtj
crystal2
crystalg
csclubj
csilver
cworld
cworld2j
cybotsj
cyvern
dadandrn
daimakai
dairesya
daisenpu
daiyogen
dangseed
darius2
darius2d
dariuse
dariusgj
dariusj
dariuso
darkseaj
darksel2
darwin
ddonpach
ddragon
ddsomj
ddsomjr1
ddtodj
deadconj
deathbrd
detatwin
dfeveron
dinoj
dinorexj
dirtfoxj
dkgenm72
dkgensan
dkngjnrj
dkong3j
dkongjo
dkongjo1
dkongjp
dkongjrj
dleague
dokaben
dondenmj
dondokdj
donpachi
drgninja
drgpunch
drifto94
driftout
drius2do
drtoppel
dsaberj
dsccr94j
dumpmtmt
dwj
earthjkr
edrandyj
elvactrj
emeralda
emerldaa
empcityj
enforce
esckids
espradej
espradeo
eto
excitbkj
exerizrb
exvania
exzisus
fa
faceoff
fantasyj
fantzone
ffantasa
ffantasy
ffightj
fhawk
finalbj
finalbny
finehour
firebarr
firetpbl
flkatck
flstoryj
fromanc2
fromanc4
fromance
fromancr
fullthrl
ga2j
gaiapols
gakupara
gakusai
gakusai2
gal10ren
galag88j
galkaika
galkoku
gallop
galmedes
galpani4
galpanis
galpans2
garuka
garyoret
gekiretu
gekirido
geostorm
getstarj
gionbana
glfgretj
gmahou
gogomilj
goindolj
goldnaxj
gradius2
gradius3
grdius2a
grdius2b
gseekerj
guiness
gunbirdj
gunbulet
gunbustr
gunforcj
gunfronj
gunhohki
gunsmokj
guwange
gwarj
gwingj
hal21j
halleycj
halleysc
hanamai
hanamomo
hanaoji
harddunk
hasamu
hatena
hatris
hcastlej
hcastljo
heberpop
hexion
hgkairak
hishouza
hnayayoi
hnfubuki
hnkochou
hotdebut
hotgmck
hourouki
housemn2
housemnq
hpuncher
hthero
hthero93
hthero95
hyhoo
hyhoo2
hyouban
hyprdelj
hypreac2
hypreact
hypsptsp
iceclmbj
iceclmrj
ichidant
idhimitu
idolmj
iemoto
iganinju
ikarijp
ikarijpb
ikki
imekura
imgfight
imsorryj
jackalj
jajamaru
janjans1
jigkmgri
jitsupro
jleague
joemac
jogakuen
joyfulr
junglek
junglkj2
jyuohki
kagekij
kaguya
kaiserkj
kaiteids
kanatuen
karatedo
karatevs
karnovj
keithlcy
kickoff
kikcubic
kingbalj
kirameki
klaxj
knckhedj
knightsj
kodj
kodure
koinomp
korinai
koshien
ktiger
ktiger2
kuhga
kuniokub
kuniokun
kurikinj
kyukaidk
kyukaido
labyrunr
landmakr
lastmsnj
leaguemn
legofair
lemnangl
lifefrcj
lightbr
loderdfa
loderndf
logicpr2
logicpro
lordofk
lostwrld
lwingsjp
m660j
machridj
madgearj
mahoudai
maiko
majest12
majs101b
majtitle
makaiden
makaimuc
makaimug
makaimur
makyosen
manhatan
mappyj
mariojp
marvlanj
mayumi
mbomberj
mbombrdj
mcatadvj
mcontest
megabj
meikyuh
meosism
mercsj
metalbj
metlhawk
mfunclub
mgcrystj
mgmen89
mhgaiden
miaj
midresj
mightybj
mirninja
mizubaku
mj4simai
mjanbari
mjcamera
mjclinic
mjderngr
mjdialq2
mjdiplob
mjegolf
mjfocus
mjfocusm
mjfriday
mjgottsu
mjhokite
mjikaga
mjkinjas
mjkjidai
mjkoiura
mjkojink
mjlaman
mjlstory
mjnanpaa
mjnanpas
mjnanpau
mjnatsu
mjnquest
mjsikakb
mjsikaku
mjsister
mjuraden
mjyougo
mjyuugi
mjyuugia
mkeibaou
mladyhtr
mmatrixj
mmaze
mmcamera
mmehyou
moegonta
mofflott
mouja
mrgoemon
mrjong
mrokumei
mrvikngj
mscoutm
mshj
mshuttlj
mshvsfj
mshvsfj1
msjiken
mslider
mstadium
mswordj
mtlchmpj
mustang
mvscj
mvscjr1
myangel
myangel2
naname
ncv1j
ncv1j2
nebulryj
nekkyoku
nemoj
ngpgal
ninjakj
ninjawj
niyanpai
nkdodgeb
nmsengen
noboranb
nostj
nova2001
nspiritj
ntopstar
numanatj
nyanpani
ogonsiro
ohmygod
ojanko2
ojankohs
ojankoy
ojousan
orangec
ordyne
oscarj
oscarj0
oscarj1
otatidai
othldrby
otonano
outfxesj
p47j
pachiten
pacmanij
pairsten
palamed
pang3j
panicstr
parodius
pastelgl
patimono
pbancho
pbobbl2j
pbobbl2x
pbobbl3j
pbobbl4j
pbobble
pcktgal
peepshow
penbros
perfrman
pettanp
pfghtj
pgear
pgearr1
phantasm
phelios
phozon
pipedrmj
pistoldm
pkunwarj
plumppop
pnickj
pompingw
ponchin
ponchina
popnpopj
potopoto
powj
prmrsocr
psailor1
psailor2
psoldier
pstadium
psychosj
puchicar
puckman
puckmana
pulirulj
punishrj
punkshtj
puyopuy2
puyopuya
puyopuyo
puzlclub
puzloopj
puzznic
pwheelsj
pzlbowl
qadj
qbertjp
qcrayon
qcrayon2
qgakumon
qjinsei
qmhayaku
qndream
qsangoku
qtheater
qtono1
qtono2
qtorimon
quartetj
quarth
quester
quizchq
quizdna
quizhq
quizhuhu
quiztou
qzchikyu
qzquest
qzshowby
rabiolep
raidrs5t
raiga
raimais
rampartj
rastsag2
rastsaga
rayforcj
rckman2j
reikaids
renaiclb
ridefgtj
ridleofp
ringohja
ringragj
rmhaihai
rmhaihib
rmhaijin
rmhaisei
robocopj
robocp2j
robokidj
rockragj
rodlandj
rodlndjb
rollergj
rompers
romperso
royalmah
rthun2j
rtype
rtype2j
rtypelej
rtypepj
runark
rushcrsh
rygarj
ryorioh
ryujin
ryukendn
s1945iii
s1945j
s1945jn
safarir
sailorwr
sailorws
saiyugb1
saiyugb2
saiyugou
sbm
scandal
scandalm
scontraj
sdioj
secolove
seiha
seiham
senknow
sf1jp
sf2cej
sf2j
sf2ja
sf2jc
sf2tj
sformula
sftmj
sfz2aj
sfz2j
sfz3j
sfz3jr1
sfzj
sfzjr1
sfzjr2
shangha2
shangha3
shanghai
shdancrj
shippumd
shisen
shocktrj
shootouj
sidearjp
sidepctj
silentdj
simps2pj
skyadvnj
slapbtjp
slapshot
slmdunkj
smbomb
smbombr1
smgolfj
sngkace
snowbroj
sokonuke
soldamj
solomon
solvalou
sonic
sonicp
sonicwi
sonsonj
soukobdx
spacedxj
spacedxo
spartanx
spbactn
spcinvdj
spelnkrj
spf2xj
spideyj
spiero
spinlbrj
splatter
spnchotj
sprcros2
srdarwnj
srmp2
srmp3
srmp4
srmp7
ssanchan
sscandal
ssf2j
ssf2jr1
ssf2jr2
ssf2tbj
ssf2xj
sshangha
ssozumo
ssrdrjbd
stadhero
stagger1
stkclmns
strahl
strahla
streetsj
striderj
stridrja
supbtimj
surpratk
suzume
svolley
svolly91
swcourt
sws92
sws92g
sws93
sws95
sws96
sws97
sxyreact
syvalion
tankfrcj
tantr
tantrbl
tantrbl2
tbowlj
tdfeverj
teedoff
telmahjn
teplus2j
tetrist
tfrceacj
thehustj
thehustl
themj
thetogyu
thndblst
thnderxj
thndfoxj
thndrx2
tigerhj
tinklpit
tmnt2pj
tmntj
tndrcadj
tnk3j
tnzs
tokij
tokimbsj
tokyogal
tontonb
topsecrt
toramich
treahunt
trigon
triothep
triplew1
triplew2
trojanj
trstarj
trstaroj
truxton2
tshingen
tshingna
tturf
tumblepj
uccopsj
uchuuai
uecology
ultraman
ultramhm
undoukai
untoucha
uopoko
utoukond
valkyrie
vampj
vampja
vampjr1
vandyke
vanilla
varthj
vball2pj
vendettj
vfive
vhunt2
vhuntj
vhuntjr1
vigilntj
viostrmj
vipclub
vitaminc
volfiedj
vsav2
vsavj
vsbbalja
vsbballj
vsmahjng
vspinblj
vulgusj
wardnerj
warriorb
wbml
wbmljb
wbmljo
welltris
wgp2
wgpj
wgpjoy
wgpjoya
willowj
willowje
wits
wldcourt
wndrplnt
wofj
wonder3
ws
ws89
ws90
wwfwfstj
xexexj
xmcotaj
xmcotaj1
xmcotajr
xmen2pj
xmultipl
xmvsfj
xmvsfjr1
yanchamr
yard
yokaidko
youjyudn
youkaidk
youma
yuyugogo
zunkyou

[* Bootleg]
arkangc
arkbloc2
arkblock
asteroib
astormbl
atetrisb
bayrtbl1
bayrtbl2
bigstrkb
bktigerb
blckgalb
blkdrgnb
blockbl
cabalbl
ccboot
ccboot2
centipb2
centipdb
chplftbl
ckongalc
ckongjeu
ckongo
combascb
contrab
contrajb
crgolfb
ctribeb
dangarb
ddrago3b
ddragonb
dduxbl
dkngjnrb
dkongjrb
elevatob
empcity
endurob2
endurobl
eswatbl
exctsccb
exerionb
exerizrb
exodus
f1dreamb
finalizb
firetpbl
flyboyb
fpointbl
freekckb
fsharkbt
galagab2
gangwarb
gberetb
getstarb
gigasb
gigasm2b
gmgalax
goldnabl
gteikob2
gteikokb
gwarb
hardhedb
horekidb
hustlerb
hyperpcb
hyprolyb
ikarijpb
jumpbugb
kangarob
kodb
kungfub
kungfub2
kuniokub
ladybugb
liberatb
lkageb
lkageb2
lkageb3
lstduelb
m660b
magworm
mimonksc
mooncrs2
mooncrsb
moonwlkb
mrkougb
mspacmab
mustangb
naughtya
nkdodgeb
oigas
pangb
passht4b
passshtb
pcktgalb
pengob
pipibibi
piscesb
pitfighb
pleiadbl
popeyebl
powerins
puyopuyb
retofin1
retofin2
robocopb
rodlndjb
route16b
rpatrolb
scobrab
shangonb
shdancbl
shinobl
sidepctb
slapbtjp
slapbtuk
spacebrd
spacefbb
sqixbl
sshanghb
tantrbl
tantrbl2
tetrisbl
tfrceacb
tigerhb1
tigerhb2
tnzsb
tokib
tokiob
topgunbl
tturfbl
tumblep2
tumblepb
vball2pj
wb3bl
wexpresb
wexpresc
xsleenab
yosakdon

[World]
1941
3wonders
64street
actfanc1
actfancr
aliens
aliens2
aquajack
arabianm
arkanoid
arknoid2
asterix
astrxeaa
astrxeac
battlera
bbmanw
bbusters
block
blocka
bmaster
bonzeadv
bouldash
bubblem
bublbob2
bucky
cadash
captcomm
cawing
cbuster
cbusterw
champwr
chasehq
chelnov
citybomb
cninja
cninja0
cobracom
commando
contcirc
cosmccop
crimec
crimfgt2
cupfinal
darius
dariusg
darksea1
darkseal
ddragon2
deadconx
dino
dinorex
dondokod
dungeonm
dw
ecofghtr
edrandy
edrandy1
elvactr
euroch92
ffight
finalb
fitegolf
footchmp
fshark
ghouls
gijoe
gng
gnga
goindol
grdius3e
growl
gseeker
gunbird
gunforce
gunfront
gunlock
gunsmoke
hbarrelw
hharry
hook
hyprduel
insectx
inthunt
jackal
kaiserkn
karatblz
knckhead
knights
kod
kurikina
kurikint
lethalth
liquidk
lomakai
majtitl2
masterw
mbombrd
mechatt
megab
mercs
metalb
mgcrystl
midres
moo
msword
mswordr1
mtwins
mutantf
mutantfa
mysticri
mystwarr
nastar
nebulray
nemesuk
nemo
ninjak
ninjaw
numanath
othunder
p47
pang
pbobble2
pbobble3
pbobble4
pcktgal2
plotting
popnpop
poundfor
prehisle
pspikes
pulirula
punisher
pwrgoal
rastan
recordbr
ridingf
ringrage
robocop
robocop2
robocopb
robocopw
rockrage
rodland
rtypeleo
rungun
s1945iii
samuraia
scfinals
sci
scia
searchar
secretag
sf1
sf2
sf2ce
sf2eb
shadoww
shadowwa
sidearms
sidepckt
silentd
skyadvnt
slammast
solfigtr
spacegun
spang
spcinv95
spinlbrk
splash
spool3
spy
srdarwin
ssf2t
ssf2tb
sshanghb
ssi
ssrdrebc
ssrdrebd
ssriders
streetsw
supbtime
tbowl
tetrisp2
thndzone
thundfox
tmnt
tnzs2
tnzsb
toki
tokia
topspeed
tricktrp
trstar
trstaro
tumblep
twincobr
twinhawk
uccops
undrfire
vaportra
varth
vendet2p
vendetao
vendetta
vigilant
viofight
volfied
wardner
wexpress
wof
worldwar
xexex
xmen2p
yamato2

[Europe]
armwar
avsp
batcir
battlega
bubsympe
ddsom
ddtod
dstlk
espiale
mk2r32
pang3
puzzloop
rambo3
rambo3ae
ringdest
sfa
sfar1
sfar2
vsav
xmcota
xmvsf

[Asia]
armwara
avspa
batcira
captaven
captavna
cscluba
ddsoma
ddtoda
dstlka
grdius3a
msha
mshvsfa
mshvsfa1
mvsca
sfz2a
sfz2aa
sfz3a
sgemfa
ssf2a
ssf2ar1
ssf2ta
ssrdrabd
tattassa
thndrx2a
tmnt2a
vendetas
vendtaso
viostrma
vsava
wofa
xmcotaa
xmvsfa

[Korea]
donpachk
dyger
dygera
grdnstrm
gunbirdk
multchmp
myherok
nostk
pspikesk
raidenk
shootoub
svolleyk

[* Hacks]
mk2chal
mk2r42
mk2r91
popflamb
sichuan2
sichuana

[USA]
1943
1944
19xx
3wonderu
aliensu
arabiamu
arkatour
arknid2u
arknoidu
armwaru
ashurau
atompunk
avenger2
avengers
avspu
baddudes
bbros
bermudaa
bionicc
bionicc2
bldwolf
bonzeadu
boxyboy
brkthru
bshark
bubbobr1
bublbobr
bubsympu
buckyua
cabal
cabal2
cadashu
cameltry
camltrua
captavnu
captavuu
captcomu
cawingu
cclimber
cgangpzl
champwru
chelnovu
chinagat
chopper
cninjau
columns
commandu
contcrcu
contra
contrab
cosmogng
crimecu
crimfght
ctribe
cybots
dariusgu
dassaul4
dassault
dblaxle
ddragn2u
ddragonu
ddsomu
ddsomur1
ddtodu
ddtodur1
dimahoo
dinorexu
dinou
dkong
dkong3
dkongjr
dkongo
dondokdu
dragngun
dstlku
dstlkur1
dungenmu
elvact2u
espial
exprraid
extrmatn
fantasy
ffightu
fghtatck
firetrap
fitegol2
forgottn
fstarfrc
ga2
gaiden
gangwars
gatedom1
gatedoom
gblchmp
ghostb
ghostb3
ghoulsu
gigawing
gijoeu
gladiatr
gngt
goindolu
gondo
growlu
gseekeru
gtmrusa
gunforc2
gunforcu
gunsmoka
gunsmoku
gwar
halleys
hbarrel
hharryu
hippodrm
hitice
hooku
horshoes
hthro95u
ikari
imsorry
inthuntu
jungleh
kageki
karatblu
karnov
kchamp
kchampvs
kidniki
kingball
knightsu
kodu
kurikinu
lastduel
lastmisn
lastmsno
ledstorm
lemmings
lgtnfght
lifefrce
liquidku
lockload
lstduela
lwings
lwings2
m660
madgear
mappy
mario
marvland
megaman2
mercsu
metamrph
midresu
mmatrix
mnchmobl
mooua
msh
mshuttle
mshvsf
mshvsfu1
mswordu
mvsc
myhero
mystwaru
nastarw
nbbatman
nightstr
ninjemak
nov2001u
nwarr
opwolf
orunners
oscar
othundu
pbobbl2u
pbobbl3u
pbobbl4u
perfrmau
pipedrm
pkunwar
popnpopu
poundfou
pow
powerins
prehislu
prmtmfgo
prmtmfgt
psychos
punishru
punkshot
punksht2
pyros
qad
qbert
rambo3a
rastanu
rastanu2
rayforce
redhawk
renegade
ridefgtu
ringkin2
ringkin3
ringking
ringragu
robocopu
robocp2u
robocpu0
rollerg
rpunch
rtypeu
rungunu
rygar
rygar2
sbasebal
sbbros
sciu
sercharu
sf1us
sf2ceua
sf2ceub
sf2ceuc
sf2t
sf2ua
sf2ub
sf2ud
sf2ue
sf2uf
sf2ui
sfa2
sfa3
sfa3r1
sfau
sgemf
sgunner2
shackled
shadfrce
shdancer
shootout
sidearmr
skingam2
skingame
skyadvnu
skyshark
skysoldr
slammasu
slyspy
slyspy2
spacedx
spcnv95u
spdodgeb
spf2t
spidey
spinlbru
spyu
ssf2
ssf2tu
ssrdruac
ssrdrubc
ssrdruda
stmblade
stratof
streets1
streetsm
strider
superchs
survarts
svolleyu
svs
tankfrce
tattass
terrafu
thndfoxu
tigeroad
timesol1
timesold
tmnt2
tmnt22p
tmntu
tnk3
tokiu
topgunr
topspedu
trojan
tturfu
twincobu
twinhwku
twinqix
twocrude
unsquad
vaportru
varthu
vigilntu
viostorm
volfiedu
vsavu
wgp
willow
wizdfire
wofu
wwfsstar
wwfwfest
wwfwfsta
xmcotau
xmen
xmvsfu
yamato
zombraid

[China]
battleg
dragwld2

[Denmark]
battleg

[Hispanic]
19xxh
ddtodh
mshh
mshvsfh
mvsch
nwarrh
sfz2ah
sfzh
sgemfh
vsavh
xmcotah
xmvsfh

[France]
cadashf

[Italy]
cadashi

[Taiwan]
agallet
quizchql
raident

[Germany]
klaxd
rongrong
stfight

[Brazil]
junglhbr
